<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
  <title>SquaredJS - Boilerplate</title>
  <style>
    body {
      background-color: rgb(75, 75, 75);
      color: white;
      font-family: 'roboto';
      padding: 10px;
    }

    #game {
      text-align: center;
    }

    a {
      color: lightblue;
    }
  </style>
</head>

<body>

  <div id="gameCanvas"></div>

  <script src="./game.bundle.js"></script>

</body>

</html>